Bug 223566 - sysstat complains "realloc: Success" every 10 minutes
sysstat complains "realloc: Success" every 10 minutes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sysstat (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Brian Brock
http://perso.orange.fr/sebastien.goda...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 19:40 EST by Jerry James
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 04:38:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2007-01-19 19:40:50 EST
Description of problem:
Every 10 minutes, my root account gets email from the cron daemon telling it
that sysstat exited with the error message "realloc: Success".  This is a known
bug in sysstat 7.0.0 (see the provided URL).  Can we get an upgrade to sysstat
7.0.1 or later?  Thanks.

Version-Release number of selected component (if applicable):
sysstat-7.0.0-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. Install and enable sysstat
2. Wait 10 minutes
  
Actual results:
sysstat exits with the "realloc: Success" message, prompting cron to try again
10 minutes later with the same result.

Expected results:
sysstat should exit normally

Additional info:
Comment 1 Ivana Varekova 2007-01-22 04:38:15 EST
sysstat-7.0.0-4.fc6

Note You need to log in before you can comment on or make changes to this bug.